#!/bin/sh

echo ==================================================
echo  Запуск процесса восстановления клиента PC_Banking 
echo ==================================================

$JAVA_HOME/bin/java -cp sinker.jar com.bifit.sinker.RestoreWizard
